Subject: Re: bug#48969: [PATCH] gnu: prosody: Update to 0.11.9.

From: Ludovic Courtès <[email-masked]>
Date: Sun, 13 Jun 2021 23:09:01 +0200

Hi,

Solene Rapenne <[email-masked]> skribis:

> Prosody 0.11.3 was released in september 2019, I sincerely hope nobody
> is using it on Guix because it's clearly outdated and unsecure. From
> 0.11.3 to 0.11.9 there are no breaking changes to my knowledge and the
> update should be smooth for current users.
>
> I didn't try the runtime because it's not that easy without a
> configured server.
>
>
> * gnu/packages/messaging.scm (prosody): Update to 0.11.9.

“make check-system TESTS=prosody” passes, so I went ahead and applied it.

Please add comments after the “--” line so that they’re not part of the
commit log when applying the patch.

Thanks!

Ludo’.